html, body, .container-fluid{ padding: 0;}
body{ background: #272f2f;}
.row { height: 100%; margin: 0;}
.white{ color: #fff !important;}
.bg-primary{ background: #79b2e0;}
.bg-success{ background: #70cf8a;}
.bg-danger{ background: #ec777a;}
.bg-info{ background: #7ad4e2;}
.orange{ color: #fc7126 !important; font-size: 20px;}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{ padding: 0;}
.signin-box{
  background: url("../images/data/bg.jpg") center top #0a184f;
  background-size: 100% auto;
}
.login-box{
  width: 288px;
  margin: 0 auto;
}
.form-signin{
  position: absolute;
  height: 110px;
  top: 50%;
  margin-top: -110px;
}
.form-signin .form-signin-heading{
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  margin-bottom: 25px;
}
.login{
  position: relative;
  padding: 37px 25px 25px;
  width: 288px;
  height: 230px;
  color: #fff;
  font-family: '宋体';
  background: url("../images/data/bg-login.png") center no-repeat;
}
.login input[type="text"], .login input[type="password"]{
  width: 245px;
  height: 34px;
  color: #fff;
  border: solid transparent 1px;
  background: rgba(225,225,225,.3);
  border-radius: 0;
  margin-bottom: 15px;
}
.login input[type="text"]:focus, .login input[type="password"]:focus{
  border-color: #fff;
  box-shadow: none;
}
.login input::placeholder{
  color: #fff;
}
.login input[type="checkbox"]{
  border: solid #fff 1px;
  border-radius: 0;
  background: rgba(225,225,225,.5);
}
.login .btn{
  height: 34px;
  color: #fff;
  border: none;
  box-shadow: 3px 3px 3px #ad7d7d;
  border-radius: 0;
  background:#e26444;
}
.login .checkbox{
  margin-bottom: 15px;
}
.login .text-right{

  color: #fff;
  float: right;
  text-decoration: underline;
}

.navbar-fixed-top{
  left: 240px;
  background: #34404d;
  height: 64px;
  line-height: 64px;
  font-size: 18px;
}
.navbar-inverse span{
  padding: 0 0 0 40px;
  font-size: 18px;
}
.navbar-inverse span.head{
  border-radius: 100%;
  overflow: hidden;
  display: inline-block;
  width: 38px;
  height: 38px;
  margin: 14px 10px;
  vertical-align: top;
  padding: 0;
}
.head img{
  vertical-align: top;
}
.data .sidebar{
  width: 240px;
  top: 0;
  padding-top: 0;
  background: #272f2f;
}
.data .nav-inverse{
  background: none;
}
.sidebar .logo{
  height: 227px;
  padding-top: 40px;
  text-align: center;
}
.sidebar .nav>li>a{
  line-height: 64px;
  color: #fff;
  position: relative;
  display: block;
  text-align: center;
  font-size: 18px;
  padding: 0;
}
.sidebar .nav>li{
  border: none;
}
.sidebar .nav>li>a{
  border: none;
}
.sidebar .nav>li>a:hover{
  background: #1d2125;
  border: none;
}
.sidebar .nav .active a{
  background: #34404d;
}
.sidebar .nav a:hover:after, .sidebar .nav .active a:after{
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 8px;
  background: #fd7226;
}


.data .container-fluid .row{
  padding: 0;
}
.data .main{
  background: #f6f9f8;
  padding: 64px 0 32px 0;
  margin-left: 240px;
}
.data .page-header{
  background: none;
  border: none;
  padding: 0 40px;
  margin: 34px 0 20px 0;
  font-size: 24px;
  font-weight: bold;
}
.data .page-header label{
  font-size: 16px;
  font-weight: normal;
  color: #666;
}
.data .page-header .select i{
  color: #999;
  top: 3px;
}
.data .page-header .select select{
  height: 30px;
  width: 130px;
  background: #d5d5d5;
  border: none;
  border-radius: 3px;
  padding: 0 5px;
  font-size: 16px;
  vertical-align: top;
  color: #333;
  font-weight: normal;
}
.data #main{
  position: relative;
}
.data .main-box{
  padding: 0 30px;
  margin: -10px 0 0;
}
.data .bg-white{
  padding: 30px 50px;
  color: #666;
  font-size: 16px;
  line-height: 30px;
  margin: 10px;
  border-radius: 0;
  box-shadow: 0 0 10px #eee;
}
.data .bg-white h4{
  background: #d9e1e7;
  color: #393d41;
  line-height: 45px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: 0;
  padding: 0 15px;
}
.data .bg-white h4>span{
  font-size: 14px;
  padding: 0 20px;
  color: #666;
}
.data .bg-white .text-center.pie span{
  color: #a1a1a1;
  font-weight: lighter;
}
.data .bg-white .total{
  padding-top: 15px;
  font-size: 20px;
  height: 147px;
  position: relative;
}
.data .bg-white .total span{
  margin: 20px 0 20px -30px;
  display: block;
}
.data .bg-white .total .orange{
  font-size: 46px;
  font-weight: normal;
  margin-left: 40px;
}
.legend-list{
  color: #393d41;
  text-align: left;
  margin: 50px 0 0 20px;
}
.legend-list th{
  line-height: 2;
  font-size: 20px;
}
.legend-list td{
  font-size: 18px;
}
.legend-list span{
  display: block;
  width: 16px;
  height: 16px;
}
.data-info{
  padding: 0;
}
.data-info li{
  list-style: none;
  font-weight: bold;
  color: #666;
}
.data-info .orange{
  font-size: 30px;
  margin-right: 10px;
  vertical-align: bottom;
}
.chart{
  margin: 40px 35px 0 0;
  height: 280px;
  text-align: center;
}
.chart.no-margin{
  margin: 15px 0;
}
.chart .detail{
  width: 100%;
  height: 274px;
}
.i-data{
  display: inline-block;
  width: 14px;
  height: 14px;
  border-radius: 1px;
  margin: 0 5px;
  vertical-align: middle;
}
.data .item{
  margin: 10px;
  padding: 15px;
  display: block;
  height: 240px;
  color: #fff;
  text-align: center;
  position: relative;
}
.data .col-md-7{
  padding-right: 5px !important;
}
.data .col-md-6 .item:first-child{
  margin-bottom: 20px;
}
.item .info-box{
  border-bottom: solid #fff 1px;
}
.item .total{
  padding-top: 52px;
  font-size: 26px;
}
.item .total b{
  font-weight: normal;
  font-size: 46px;
  line-height: 1;
  vertical-align: bottom;
}
.bg-info .download{
  color: #41a4b2;
  position: absolute;
  top: auto;
  right: 10px;
  bottom: 10px;
  line-height: 1;
  font-size: 34px;
  font-weight: normal;
  vertical-align: bottom;
  cursor: pointer;
}